Subject: OT: PostgreSQL Sources (was RE: Need help in updating my packages)
From: "Jens Greven" <[email-masked]>
To: [email-masked]
Date: Thu, 1 Mar 2001 16:36:51 +0100

"Siegfried Heintze" <[email-masked]> schrieb am 01.03.01:
> Jens,
>   I have a question: where do you download PostgreSQL. I don't see it on
> http://cygwin.com/.
>          Thanks,
>                Siegfried
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Jens Greven
> Sent: Thursday, March 01, 2001 7:20 AM
> To: [email-masked]
> Subject: Need help in updating my packages
> 
> 
> Hello List,
> 
> I hope not to bother anyone with newbie-stuff, but I need some help
> concerning my Cygwin-Installation.
> I had some problems with PostgreSQL on Cygwin, and luckily found some
> answers (http://cygwin.com/ml/cygwin/2001-02/msg00205.html). But what
> exactly does "I have checked in the patch to the Cygwin CVS repository"
> mean, how do I get the patch and how do I apply it? I tried the
> Cygwin-Setup, and it does not find any applicable Update. I also tried the
> CVS commands described on the Cygwin homepage, but as I am locked behiond a
> firewall that doesn't work, either.
> 
> I would really appreciate if someone could tell me what to do next.
> 
> Yours,
> Jens

I found the sources via the mirror list on the PostgreSQL web site (www.postgresql.org). There is an excellent mirror in Germany, http://ftp-stud.fht-esslingen.de where you can not only find the stable versions but also the betas. (By the way, they mirror the cygwin stuff, too). I had some trouble unless I got the readline libraries from the GNU Project (if I remember correctly they can also be found on that server). You will need the CygIPC libraries if you want to compile that stuff under Cygwin, those can be found on http://www.neuro.gatech.edu/users/cwilson/cygutils/V1.1/cygipc/

But, as you can see from my original posting, you need to patch some of the stuff mentioned above to get it running under Windows 2000 / NT with Cygwin. If somebody knows more precisely what to do _PLEASE_ share your knowledge ;-)

Yours,
Jens

--  
---------------------------------
Visit me at:    www.jensgreven.de
Mail me at:    [email-masked]

______________________________________________________________________________
Die Fachpresse ist sich einig: WEB.DE 18mal Testsieger! Kostenlos E-Mail, 
Fax, SMS, Verschlüsselung, POP3, WAP....testen Sie uns! http://freemail.web.de

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple